IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Req_Comp_Aprob_User')
	BEGIN
		INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
		VALUES (1, 'Req_Comp_Aprob_User', 'Req.Compras aprobar filtrando por usuario de Tipos de cbtes.','INTEGER',0,'1 = Filtra por usuario de cbtes')
	END
GO
 